@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/* 記事を読むをカスタマイズ */
.entry-read a{
color:#fff;
font-size:14px;
background-color:#000066;
 border:1px solid #000066;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }
 
.entry-read a:hover{
 color:#fff;
 background-color:#000;
 border:1px solid #000;
}

.entry-read {
  text-align: right;
  margin-right: 10px;
}



/* ページネーションカスタマイズ */
.pagination {
  display: flex;
  justify-content: center;
}

.pagination a {
  background: #000066;
  color: #fff;
  border-radius: 10px;
  transition: .3s cubic-bezier(.4, 0, .2, 1);
}

.pagination > li:first-child > a,
.pagination > li:last-child > a {
  border-radius: 10px;
}

.pagination li:not([class*="current"]) a:hover {
  background: #b40000;
  color: #fff;
}

.pagination > .previous > a,
.pagination > .next > a {
  background: #000066;
  color: #fff;
  width: 80px;
}

.previous > a > span,
.next > a > span {
  color: #fff;
  display: inline;
}

.previous > a > span {
  margin-left: 8px;
}

.next > a > span {
  margin-right: 8px;
}

.pagination > .first {
  display: inline-flex;
}

.first > a:before {
  margin-right: 4px;
}

.pagination li.first span,
.pagination li.last span,
.pagination li.previous span,
.pagination li.next span {
  display: inline;
  position: static;
}

@media screen and (min-width: 740px) {
  .first > span {
    padding-top: 2px;
  }
}

@media screen and (max-width: 740px) {
  .pagination > .no-present {
    display: none;
  }
  
  .pagination .first-three-page {
    display: inline-flex;
  }
  
  .pagination .first-three-page span {
    display: inline;
  }
  
  .first-three-page:after {
    content: '...';
    margin-right: 4px;
    padding-top: 7px;
  }
  
  .pagination > .first-three-page > a:before {
    content: '\f100';
    font-family: Fontawesome;
    margin-right: 4px;
  }
  
  .pagination a,
  .pagination span {
    height: 48px;
    line-height: 48px;
    width: 48px;
  }
  
  .first > span {
    margin-right: 4px;
    padding-top: 7px;
  }
}

@media screen and (max-width: 500px) {
  .pagination li.first,
  .pagination li.last {
    position: static;
  }
}


/* サイドバーカスタマイズ */
#sidebar h3 {
    position: relative;
    color: #ffffff ;
    background: #b40000;
    font-size: 16pt ;
    line-height: 1;
    margin: 0px -10px 20px -10px;
    padding: 10px 5px 10px 20px;
    box-shadow:1px 3px 7px 0px  #666666 ;
    border-top:3px solid #000;
}
#sidebar h3:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
}

#sidebar h3:before {
    right: 0;
    border-left: 5px solid #333;
}

#sidebar li{
	border-bottom:3px dotted #b40000;
	margin-bottom:18px;
	margin-top:5px;
}

#sidebar li a{
	color:#000;
	text-decoration: none;
}






/*ブログカード
===================================*/
.blog-card {
  background: #ffffff;
}

.blog-card.external-blog-card {
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 10px 10px rgba(0,0,0,0.1);
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #dddddd;
  border-left-width: 21px;
  border-left-style: double;
  border-left-color: #d41515;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dddddd;
  color: #d41515;
  padding: 2px;
}

.blog-card.internal-blog-card {
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 10px 10px rgba(0,0,0,0.1);
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #dddddd;
  border-left-width: 21px;
  border-left-style: double;
  border-left-color: #d41515;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #dddddd;
  color: #d41515;
  padding: 17px;
  padding-bottom: 2px;
}

.blog-card-title {
  margin-top: 8px;
  font-size: 15px;
}

.blog-card-excerpt {
  font-size: 11px;
}

/* レスポンシブ　ヘッダー画像下の空白を調整 */
@media (max-width: 680px) {
 #body {margin-top: 0; }
}


.navi-menu-content {
	background-color: #b40000;
}